from clickhouse_driver import Client

class database_util():

    @classmethod
    def get_client(cls):
        click_client = Client(host='39.103.133.74', port='9007', database='ads', user='default',
                              password='LiantongbiYidonghao66')
        return click_client